Subject: Re: [bug#33519] [PATCH 0/4] Reporting grafts in the user interface

From: Clément Lassieur <[email-masked]>
Date: Tue, 27 Nov 2018 08:50:56 +0100

Ludovic Courtès <[email-masked]> writes:

> Hello Guix!
>
> These patches add UI hints so that grafting derivations can be
> distinguished from more expensive derivations, as suggested by
> Ricardo a while back.

[...]

> Overall this makes operations more transparent.  Advanced users
> will know what this means, and hopefully others will notice that
> grafting is a relatively fast operation and discover that it has to
> do with security updates.
>
> Thoughts?

This is awesome!  And I imagine it will allow to distinguish packages
and tests in Cuirass :-)